Bug 219403 - ngspice-doc: non-failsafe install-info usage
Summary: ngspice-doc: non-failsafe install-info usage
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ngspice   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-12-12 22:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 17-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 12:24:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-12-12 22:25:28 UTC
ngspice-doc's install-info invocations are not failsafe against excludedocs or
read-only-netsharedpath-/usr/share installations; appending "|| :" to the
invocations in %post and %preun would fix it.

Additionally, install-info works on plain *.info too, no need to explicitly
specify the .gz extension if you like.

More info: http://fedoraproject.org/wiki/Packaging/ScriptletSnippets

Comment 1 Chitlesh GOORAH 2006-12-24 17:00:10 UTC
Fixed! :)


Note You need to log in before you can comment on or make changes to this bug.